body{
	font-family: 'Roboto Slab', 'Times New Roman', Georgia, serif;
	font-weight: 300;
	font-style: normal;
	color: #222222;
}

.en__component--page{
	border-top:8px solid #222222;
}

.en__component--row{
	width: 100%;
	max-width: 1060px;
	margin:0 auto;
	padding:20px;
}

.en__component--advrow{
	width: 100%;
	max-width: 100%;
	padding:0;
	margin:0 auto;
}

.en__component--copyblock,.en__component--formblock{
	width: 80%;
	max-width: 1060px;
	margin:0 auto;
}

.LINK_logo{
		position: absolute;
		top:0;
		left:50%;
		transform: translateX(-50%);
		z-index: 100; 
}

#en__pagebuilder .LINK_logo{
	position: static;
	top:auto;
	left:auto;
	transform: none;
	z-index: auto;
}


.LINK_header h1{
	position: absolute;
	top: -10rem;
	left:50%;
	transform: translateX(-50%);
	color: #ffffff;
	z-index: 200;
}


#en__pagebuilder .LINK_header h1{
	position: static;
	top: auto;
	left:auto;
	transform: none;
	color: #6EB02B;
	z-index: auto;
}

.LINK_hero_mobile{
	display: block;
}

.LINK_hero_desktop{
	display: none;
}

#en__pagebuilder .LINK_hero_desktop{
	display: block;
}


@media only screen and (min-width: 992px) {
	
	.LINK_hero_mobile{
		display: none;
	}

	.LINK_hero_desktop{
		display: block;
	}

	#en__pagebuilder .LINK_hero_mobile{
		display: block;
	}

}


.LINK_take-action_title .impact__heading{
	display:block;
	background: #6EB02B;
	padding:10px 20px;
}

.LINK_take-action_title .impact__heading .impact__heading-text{
	display: inline-block;
	line-height: 50px;
}

.LINK_take-action_title .impact__heading:after {
  content: "";
  display: table;
  clear: both;
 }

.LINK_take-action_title .icon{
	position: static;
	float: right;
}
.LINK_take-action_title .icon,.LINK_take-action_title .svg, .LINK_take-action_title h1, .LINK_take-action_title h2, .LINK_take-action_title h3{
	color: #ffffff;
}
 
.LINK_take-action_title h1, .LINK_take-action_title h2, .LINK_take-action_title h3{
	padding:0;
	margin:0;
}

.LINK_take-action_title .icon{
	top:auto;
	margin-top: auto;
}

.LINK_keep-in-touch{
	margin:0 auto;
	width: 80%;
	max-width: 1060px;
	padding-top: 50px;

}

.LINK_optins{
	margin:0 auto;
	width: 80%;
	max-width: 1060px;
}

.en__field--question .en__field__input--radio:checked~label:after{
	background:#6EB02B;
}

.LINK_optin-smallprint{
	margin:0 auto;
	width: 80%;
	max-width: 1060px;

}

.LINK_form-submit{
	margin:0 auto;
	width: 80%;
	max-width: 1060px;
	padding-top:15px;
	padding-bottom:50px;
}

.LINK_members{
	margin-top: 40px;
}

.LINK_member-logo{
	display: block;
	margin: 0 auto;
	height: auto;
	width: 80%;
	max-width: 170px;
	padding:15px;
}

.enWidget__copy--below{
	text-align: center;
}
.enWidget__copy--below p{
	color:#8B8B8B;
}

.en__field__error{
	background:#AA1919;
}
h1,h2,h3,h4,h5,h6{
	font-family: 'Roboto Slab', 'Times New Roman', Georgia, serif;
	font-weight: 700;
	font-style: normal;
}

h1{
	font-size: 40px;
	color: #6EB02B;
}
h2{
	font-size: 30px;
	color: #6EB02B;
}
h3{
	font-size: 26px;
	color: #222222;
}
h4{
	font-size: 22px;
	color: #222222;
}

p{
	font-family: 'Roboto Slab', 'Times New Roman', Georgia, serif;
	font-weight: 300;
	font-style: normal;
}

strong,b{
	font-family: 'Roboto Slab', 'Times New Roman', Georgia, serif;
	font-weight: 700;
	font-style: normal;
}

a{
	color: #6EB02B;
}

button{
	background-color: #6EB02B;
	color: #ffffff;
	font-family: 'Roboto Slab', 'Times New Roman', Georgia, serif;
	font-weight: 700;
	font-style: normal;
	box-shadow: none;
	text-transform: none;
	border-radius: 8px;
	height: auto;
	line-height: 2em;
	padding:12px 30px;
	font-size: 18px; 
}
button:hover{
	background-color: #57931A;
	color: #ffffff;
	font-family: 'Roboto Slab', 'Times New Roman', Georgia, serif;
	font-weight: 700;
	font-style: normal;
	box-shadow: none;
	text-transform: none;
	border-radius: 8px;
}



.LINK_footer{
	margin-top: 80px;
	background:#222222;
	color: #ffffff;
	min-height: 200px;
}